TestNs\MyApp\SynchronizationCustomerCrmUpdateOperationType:
    properties:
        version:
            -
                NotNull:
                    groups:
                        - xsd_rules
        pgrhUserId:
            -
                NotNull:
                    groups:
                        - xsd_rules
